2 servers primary.. Update one at 10.3.4 ok but the other still at 10.3.3. Always saying error could not completed. I did the update from zcc.

How could I force the update to the second server?